<linker>
  <assembly fullname="com.tuyoo.unitysdk.plugin">
    <type fullname="EngineSdkConverter.Unity.Plugins.WebGL.ConfigData" preserve="all"/>
    <type fullname="EngineSdkConverter.Unity.Plugins.WebGL.TuyooParam" preserve="all"/>
    <type fullname="EngineSdkConverter.Unity.Plugins.WebGL.Login" preserve="all"/>
    <type fullname="EngineSdkConverter.Unity.Plugins.WebGL.Aliminigame" preserve="all"/>
  </assembly>
</linker>